<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Menu" compressed="true">
   <topicref FeatureID="-1" href="APP_HLP_APP_SHELL.html" navtitle="Menu de aplicações"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_COMMUNICATIONS.html" navtitle="Pasta Conectividade"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_CONFIGUR.html" navtitle="Pasta Ferramentas"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_INSTALLED.html" navtitle="Pasta de instalações"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_MEDIA.html" navtitle="Pasta Multimédia"/>
   <topicref FeatureID="-1" href="APP_HLP_FOL_ORGANISER.html" navtitle="Pasta Organizador"/>
</topics>